Debian Bug report logs - #729075
ITP: qcustomplot -- a Qt C++ widget for plotting

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gladk@debian.org

Date: Fri, 8 Nov 2013 17:12:01 UTC

Owned by: Anton Gladky <gladk@debian.org>

Severity: wishlist

Fixed in version qcustomplot/1.1.0-1

Done: Anton Gladky <gladk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Anton Gladky <gladk@debian.org>:
Bug#729075; Package wnpp. (Fri, 08 Nov 2013 17:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to gladk@debian.org:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Anton Gladky <gladk@debian.org>. (Fri, 08 Nov 2013 17:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: qcustomplot -- a Qt C++ widget for plotting
Date: Fri, 08 Nov 2013 18:04:36 +0100
Package: wnpp
Severity: wishlist
Owner: Anton Gladky <gladk@debian.org>

* Package name    : qcustomplot
  Version         : 1.1.0
  Upstream Author : Emanuel Eichhammer <support@qcustomplot.com>
* URL             : http://www.qcustomplot.com/
* License         : GPL-3
  Programming Lang: C++
  Description     : QCustomPlot is a Qt C++ widget for plotting

It has no further dependencies and is fully documented. This plotting library 
focuses on making good looking, publication quality 2D plots, graphs and 
charts, as well as offering high performance for realtime visualization 
applications.

QCustomPlot can export to various formats such as vectorized PDF files and 
rasterized images like PNG, JPG and BMP. All outputs look identical and 
the generated PDF files can be imported and edited by vector editors like 
Inkscape, without trouble. So QCustomPlot is useful for both displaying of 
realtime data inside the application as well as producing high quality plots 
for other media.

The package will be maintained in Debian Science Team.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 08 Nov 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Anton Gladky <gladk@debian.org>:
You have taken responsibility. (Sat, 30 Nov 2013 00:03:24 GMT) Full text and rfc822 format available.

Notification sent to gladk@debian.org:
Bug acknowledged by developer. (Sat, 30 Nov 2013 00:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 729075-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: 729075-close@bugs.debian.org
Subject: Bug#729075: fixed in qcustomplot 1.1.0-1
Date: Sat, 30 Nov 2013 00:00:25 +0000
Source: qcustomplot
Source-Version: 1.1.0-1

We believe that the bug you reported is fixed in the latest version of
qcustomplot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729075@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladk@debian.org> (supplier of updated qcustomplot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 08 Nov 2013 18:12:34 +0100
Source: qcustomplot
Binary: libqcustomplot-dev libqcustomplot-doc libqcustomplot1.1 libqcustomplot1.1-dbg
Architecture: source amd64 all
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladk@debian.org>
Description: 
 libqcustomplot-dev - Qt C++ widget for plotting. Header
 libqcustomplot-doc - Qt C++ widget for plotting. Documentation and examples
 libqcustomplot1.1 - Qt C++ widget for plotting
 libqcustomplot1.1-dbg - Qt C++ widget for plotting. Debugging symbols
Closes: 729075
Changes: 
 qcustomplot (1.1.0-1) unstable; urgency=low
 .
   * Initial packaging. (Closes: #729075).
Checksums-Sha1: 
 36b4de8c287cba9c5dea3a4e99bd5066b9dd5fda 2192 qcustomplot_1.1.0-1.dsc
 48eae7e467c237eeae738ff7f3138a34a9c6cafe 3636723 qcustomplot_1.1.0.orig.tar.gz
 d25ec0e18419532454f0fd5fcd1362f2b48c7b80 2987 qcustomplot_1.1.0-1.debian.tar.gz
 cc2986c3c0f2b707b4008abf8862714e642ef70c 29452 libqcustomplot-dev_1.1.0-1_amd64.deb
 e1c60fce2927dd14399e13835de1e349dca0c178 1374884 libqcustomplot-doc_1.1.0-1_all.deb
 e25208aede63fd0c5fca5c601cbccc68a23a037f 192382 libqcustomplot1.1_1.1.0-1_amd64.deb
 f9c7f0546e7c641a2bf70c44acb18488045ec93c 1073116 libqcustomplot1.1-dbg_1.1.0-1_amd64.deb
Checksums-Sha256: 
 af331be3d37a2b32be11299728c65a9aadba4672a05624f4775688e10b526526 2192 qcustomplot_1.1.0-1.dsc
 6fd70a014f07e0dbf0a24084fb54045440afd5a8e10f345c9ac295f7f74f7e97 3636723 qcustomplot_1.1.0.orig.tar.gz
 bdf86ea24e1523896cb47c0782f3d021404c3e87a049d609dda408331dd4c482 2987 qcustomplot_1.1.0-1.debian.tar.gz
 cdaf63d2126e107b61948e74258617e05f1dc3142fce7d96b093a5ed4b3d8eec 29452 libqcustomplot-dev_1.1.0-1_amd64.deb
 11e835ca44cf8eb0620946bcdeb28222406912295c76da13cf4546a19f0b043e 1374884 libqcustomplot-doc_1.1.0-1_all.deb
 f6703965b477a846a127cfe41fe50400e208425adb895871eaf8036511de63fe 192382 libqcustomplot1.1_1.1.0-1_amd64.deb
 14dc74935c8bb7f4b76fc79e17125d56576d8fb55330706731560d8a3962ad80 1073116 libqcustomplot1.1-dbg_1.1.0-1_amd64.deb
Files: 
 997167fc05b38d2fcfd7a2050c5dd749 2192 libs optional qcustomplot_1.1.0-1.dsc
 78dbb9fb48f11422ed0574adb577e328 3636723 libs optional qcustomplot_1.1.0.orig.tar.gz
 1ebbd2906dafc745aeba8a0fe40d2df6 2987 libs optional qcustomplot_1.1.0-1.debian.tar.gz
 65d8c686fcefe0ba8a2742efb8e2ca5c 29452 libdevel optional libqcustomplot-dev_1.1.0-1_amd64.deb
 76847fba04978c6a60b545a4f71e1df9 1374884 doc optional libqcustomplot-doc_1.1.0-1_all.deb
 bf52e44bd918c43f10b1abb943f882b1 192382 libs optional libqcustomplot1.1_1.1.0-1_amd64.deb
 058df785f26c331160680e2e5f70f1f8 1073116 debug extra libqcustomplot1.1-dbg_1.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSfSB/AAoJENPhc4PPp/8GUHIP/i+hfnXWyg8p1yIROzrNX0Gc
6O1OXYOzIgBLLawrSEG52Jyz8jzEv/KKLBA4DC0Wh/y9hjBBD5+qTHcbnWHPkyg2
DNaP1gAMG3SbD3N8Twty0gphz/H2bDW6pjD78M3FLyz7GNIOrT9ahHpX4m5qh5BO
+PVOevZyi2fUJFnFNVcMoYPULX34+P9/GsiCAvZgybQ8DTRbX0bR4d5rrYsZMOSZ
eCL5cmjW9HeUFVSlTQHrF6Sivd8xhDzNlmLCH2bQ6MmhOTnar+pvdWM72ezYxxFJ
g8s5zobD12a534SOvsRTcQzIXDzufURhgLbfjcZ2nk0XA9FTwpn8Gd4lDy8g7Arx
WTjd4YBeOhe8juebAWRVxlcHPHCs3+lmEJ3ItWwhv7XllTtCqcUQJwKkfsf0quph
qAmiAOWY4J9WgcybLZ36X2OiO0jtA9lbbkWb916xJcazQFJFVlv/4O3NoRZ99DIH
wpPvrN2G4Zm4gDuKP2YjBdKvKm/IlELJVWFkBJ1o4lSCjmB08r6qvk2B5MatTmzU
8lmjL1rhYIywZvZ60hMbUqxyG4BRiqFAmwjA4pTUP5YCwwPB2h06HQnlMGn+6TeG
h5o46UtzpKCtL0i3/zglwQoPFbtQ647PeUBT7srdPL9Xp16OP+il0VM09GZACe1z
k8KeKUc89NRDnHYBd5Hc
=DZyG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:40:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:11:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.